libnvme(2)

NAME
enum nvmf_log_discovery_lsp - Discovery log specific field

SYNOPSIS
enum nvmf_log_discovery_lsp {
NVMF_LOG_DISC_LSP_NONE ,
NVMF_LOG_DISC_LSP_EXTDLPE ,
NVMF_LOG_DISC_LSP_PLEO ,
NVMF_LOG_DISC_LSP_ALLSUBE

};

Constants

NVMF_LOG_DISC_LSP_NONE
    None

NVMF_LOG_DISC_LSP_EXTDLPE
    Extended Discovery Log Page Entries

NVMF_LOG_DISC_LSP_PLEO
    Port Local Entries Only

NVMF_LOG_DISC_LSP_ALLSUBE
    All NVM Subsystem Entries